a:link {
	font-family: Arial;
	font-size:12px;
	line-height: 15px;
              color:#000000;
}
a:visited {
	font-family: Arial;
	font-size: 12px;
	line-height: 15px;
              color:#888888;
}
a:hover {
	font-family: Arial;
	font-size: 12px;
	line-height: 15px;
              color:#FF0000;
}
a:active {
	font-family: Arial;
	font-size: 12px;
	line-height: 15px;
              color:#FF0000;
}
a:focus {
	font-family: Arial;
	font-size: 12px;
	line-height: 15px;
              color:#000000;
}

td {
	font-family: Arial;
	font-size: 12px;
	line-height: 15px;
}
tr {
	font-family: Arial;
	font-size: 12px;
	line-height: 15px;
}

body {
	background: white;
	font-family: Arial;
	font-size: 12px;
	line-height: 15px;
	margin: 0 0 20px 20px ;
}

h1 {
              text-decoration: none;
	font-family: Arial;
              font-weight:bold; 
	font-size: 24px;
	line-height: 25px;
              color:#008000;
              padding-top: 0px;
              padding-bottom: 0px;
              margin-top: 4px;
              margin-bottom: 8px;
}
h2 {
              padding-top: 0px;
              padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 8px;
	font-weight:bold; 
	color:#000000;
  	font-family: Arial;
	font-size: 14px;
	line-height: 12px;
}

/* Results */
.resultTitle {
	margin: 12px 0 4px 4px;
}

.resultTitle a {
}

.resultContext{
	margin: 2px 0 1px 20px;
	width: 75%;
}

a.resultURL,
.resultURL{
	color: green;
	text-decoration: none;
	margin: 1px 0 1px 20px;
}

.resultImage{
	width: 140px; padding-top: 16px ; text-align: center;  padding-left: 12px;
}

.resultMoretext {
	margin: 1px 0 1px 20px;
}

table.results {
	width: 92%; 
	border: none;
}

table.results td {
	vertical-align: top;
}

/* Thumbnails im Suchresultat */
.titthumb {
	margin: 3px 3px 3px 0px;
	border: none;
}

.notfound {
	margin: 20px;
}
